.Net framework for SQLCLR

Apr 22, 2015 at 3:07 AM
Hi Ivan,

Great great work.

I am succeed to deploy NTextCat to my C# application with .Net 4.0 and everything works fine.

However, now i need to deploy my C# application to SQL server 2005 using CLR and there is a challenge because SQL server 2005 CLR support .Net 2.0 only...
And .Net 2.0 missing some functions like FirstOrDefault() in your program.

So can you make a NTextCat version supporting with .Net 2.0 for me or any suggestion?

Thanks for help

Cheers,

Marco
Coordinator
Apr 22, 2015 at 7:48 AM
This discussion has been copied to a work item. Click here to go to the work item and continue the discussion.